<ART ID="1450055" PID="2911n12" JID="139" BPAGE="1450055-1" EPAGE="1450055-10" PII="S0217751X14500559" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Pair production of new heavy leptons with <F>U(1)&#x2032;</F> charge at linear colliders</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>Ar&#x0131;</SNM>
<EAD>vari@science.ankara.edu.tr</EAD>
<X-REF REFID="S0217751X14500559AF001"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>&#x00C7;ak&#x0131;r</SNM>
<EAD>ocakir@science.ankara.edu.tr</EAD>
<X-REF REFID="S0217751X14500559AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500559AF001">Department of Physics, Ankara University, 06100, Ankara, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Kuday</SNM>
<EAD>kuday@science.ankara.edu.tr</EAD>
<X-REF REFID="S0217751X14500559AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500559AF002">Institute of Accelerator Technologies, Ankara University, 06830, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2014</RE>
<RV>7 March 2014</RV>
<AC>13 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study the pair production of new heavy leptons within a new <F>U(1)&#x2032;</F> symmetry extension of the Standard Model. Because of the new symmetry, the production and decay modes of the new heavy leptons would be different from those of three families of the standard model. The pair production cross-sections depending on the mixing parameter and the mass of heavy leptons have been calculated for the center-of-mass energies of 0.5 TeV, 1 TeV and 3 TeV. The accessible ranges of the parameters have been obtained for different luminosity projections at linear colliders. The search can be performed within the range of mixing parameter <F>-1&#x003C;x&#x003C;-0.35</F> and <F>0.05&#x003C;x&#x003C;1</F>, given that the heavy lepton mass <F>M<INF>l&#x2032;</INF> = 400 <RM>GeV</RM></F> at <F><TEX ID="S0217751X14500559M001">$\sqrt{s} = 1~{\rm TeV}$</TEX></F> and <F>L<INF><RM>int</RM></INF> = 100 <RM>fb</RM><SUP>-1</SUP></F>. We find the sensitivity to the range of mixing parameter <F>-1&#x003C;x&#x003C;1</F> for the mass range <F>M<INF>l&#x2032;</INF>&#x003C;800 <RM>GeV</RM></F> at <F><TEX ID="S0217751X14500559M002">$\sqrt{s} = 3~{\rm TeV}$</TEX></F> and <F>L<INF><RM>int</RM></INF> = 100 <RM>fb</RM><SUP>-1</SUP></F>.</P>
</ABST>
<KWDG>
<KWD>Heavy leptons</KWD>
<KWD>production</KWD>
<KWD>linear colliders</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.66.Hk</KWD>
<KWD>13.90.+i</KWD>
<KWD>14.60.Hi</KWD>
</KWDG>
</FRONT>
</ART>
