<ART ID="1430013" PID="2911n12" JID="139" BPAGE="1430013-1" EPAGE="1430013-126" PII="S0217751X14300130" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mirror dark matter:</MTI>
<STI>Cosmology, galaxy structure and direct detection</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>Foot</SNM>
<EAD>rfoot@unimelb.edu.au</EAD>
<X-REF REFID="S0217751X14300130AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14300130AF001">ARC Centre of Excellence for Particle Physics at the Terascale, School of Physics, University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2014</RE>
<AC>13 February 2014</AC>
<![CDATA[<PUB>14 April 2014</PUB>]]>
</HIST>
<ABST>
<P>A simple way to accommodate dark matter is to postulate the existence of a hidden sector. That is, a set of new particles and forces interacting with the known particles predominantly via gravity. In general, this leads to a large set of unknown parameters, however, if the hidden sector is an exact copy of the standard model sector, then, an enhanced symmetry arises. This symmetry, which can be interpreted as space&#x2013;time parity, connects each ordinary particle <F>(e, &#x03BD;, p, n, &#x03B3;, &#x2026;)</F> with a mirror partner <F>(e&#x2032;, &#x03BD;&#x2032;, p&#x2032;, n&#x2032;, &#x03B3;&#x2032;, &#x2026;)</F>. If this symmetry is completely unbroken, then the mirror particles are degenerate with their ordinary particle counterparts, and would interact amongst themselves with exactly the same dynamics that govern ordinary particle interactions. The only new interaction postulated is photon&#x2013;mirror photon kinetic mixing, whose strength &#x03F5;, is the sole new fundamental (Lagrangian) parameter relevant for astrophysics and cosmology. It turns out that such a theory, with suitably chosen initial conditions effective in the very early universe, can provide an adequate description of dark matter phenomena provided that <F>&#x03F5;~10<SUP>-9</SUP></F>. This review focusses on three main developments of this mirror dark matter theory during the last decade: early universe cosmology, galaxy structure and the application to direct detection experiments.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>mirror matter</KWD>
<KWD>hidden sector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
