<ART ID="1450059" PID="2911n12" JID="139" BPAGE="1450059-1" EPAGE="1450059-10" PII="S0217751X14500596" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Isomorphic Hilbert spaces associated with different complex contours of the <F><TEX ID="S0217751X14500596M001">$\mathcal{PT}$</TEX></F>-symmetric <F>(-x<SUP>4</SUP>)</F> theory</MTI>
<RTI>Isomorphic Hilbert spaces associated with different complex contours</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Abouzeid M.</FNM>
<SNM>Shalaby</SNM>
<EAD>amshalab@mans.edu.eg</EAD>
<X-REF REFID="S0217751X14500596AF001"></X-REF>
<X-REF REFID="S0217751X14500596AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500596AF001">Department of Mathematics, Statistics and Physics, College of Arts and Sciences, Qatar University, Doha, <CNY>Qatar</CNY></AFF>
<AFF ID="S0217751X14500596AF002">Physics Department, Faculty of Science, Mansoura University, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2013</RE>
<RV>25 February 2014</RV>
<AC>17 March 2014</AC>
<![CDATA[<PUB>9 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work, we stress the existence of isomorphisms which map complex contours from the upper half to contours in the lower half of the complex plane. The metric operator is found to depend on the chosen contour but the maps connecting different contours are norm-preserving. To elucidate these features, we parametrized the contour <F><TEX ID="S0217751X14500596M002">$z = -2i\sqrt{1+ix}$</TEX></F> considered in <IT>Phys. Rev. D</IT> <B> 73</B>, 085002 (2006) for the study of wrong sign <F>x<SUP>4</SUP></F> theory. For the parametrized contour of the form <F><TEX ID="S0217751X14500596M003">$z = a\sqrt{b+icx}$</TEX></F>, we found that there exists an equivalent Hermitian Hamiltonian provided that <F>a<SUP>2</SUP>c</F> is taken to be real. The equivalent Hamiltonian is <F>b</F>-independent but the metric operator is found to depend on all the parameters <F>a</F>, <F>b</F> and <F>c</F>. Different values of these parameters generate different metric operators which define different Hilbert spaces. All these Hilbert spaces are isomorphic to each other even for the parameter values that define contours with ends in two adjacent wedges. As an example, we showed that the transition amplitudes associated with the contour <F><TEX ID="S0217751X14500596M004">$z = -2i\sqrt{1+ix}$</TEX></F> are exactly the same as those calculated using the contour <F><TEX ID="S0217751X14500596M005">$z = \sqrt{1+ix}$</TEX></F>, which is not <F><TEX ID="S0217751X14500596M006">$\mathcal{PT}$</TEX></F>-symmetric and has ends in two adjacent wedges in the complex plane.</P>
</ABST>
<KWDG>
<KWD>Non-Hermitian models</KWD>
<KWD><F><TEX ID="S0217751X14500596M007">$\mathcal{PT}$</TEX></F>-symmetric theories</KWD>
<KWD>metric operator</KWD>
<KWD>Stokes wedges</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>11.10.Kk</KWD>
<KWD>02.30.Mv</KWD>
<KWD>11.30.Qc</KWD>
<KWD>11.15.Tk</KWD>
</KWDG>
</FRONT>
</ART>
