<ART ID="1450061" PID="2911n12" JID="139" BPAGE="1450061-1" EPAGE="1450061-25" PII="S0217751X14500614" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Holographic charge transport in 2+1 dimensions at finite <F>N</F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Shan</FNM>
<SNM>Bai</SNM>
<EAD>shan.bai@uni-jena.de</EAD>
<X-REF REFID="S0217751X14500614AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14500614AF001">Theoretisch-Physikalisches Institut, Friedrich-Schiller-Universit&#x00E4;t Jena, Max-Wien-Platz 1, 07743 Jena, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Da-Wei</FNM>
<SNM>Pang</SNM>
<EAD>dwpang@mppmu.mpg.de</EAD>
<X-REF REFID="S0217751X14500614FN001"></X-REF>
<X-REF REFID="S0217751X14500614AF002"></X-REF>
</AUT>
<FTN ID="S0217751X14500614FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X14500614AF002">Max-Planck-Institut f&#x00FC;r Physik (Werner-Heisenberg-Institut), F&#x00F6;hringer Ring 6, 80805 M&#x00FC;nchen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>11 March 2014</RV>
<AC>20 March 2014</AC>
<![CDATA[<PUB>25 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We study holographic charge transport in (2+1) dimensions at finite <F>N</F>, whose dual gravity background is given by perturbative black hole solution in Einstein theory plus cubic terms of Weyl tensor. We consider the higher derivative corrections to the standard Maxwell action, given by the interacting terms between the Weyl tensor and the field strength. We calculate the DC conductivity by using both the membrane paradigm and the Kubo's formula and find precise agreement. We compute the AC conductivity and find an analog of the crossover from "metal" to "bad metal" in the low frequency limit. Moreover, the conductivity becomes a constant in the large frequency limit. We derive two universal relations for the Green's functions and observe that they are exactly the same as the infinite <F>N</F> counterparts.</P>
</ABST>
<KWDG>
<KWD>Gauge/string duality</KWD>
<KWD>theory of electronic transport</KWD>
<KWD>scattering mechanisms</KWD>
<KWD>numerical simulation</KWD>
<KWD>solution of equations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>72.10.-d</KWD>
<KWD>02.60.Cb</KWD>
</KWDG>
</FRONT>
</ART>
