<ART ID="1450073" PID="2911n12" JID="139" BPAGE="1450073-1" EPAGE="1450073-14" PII="S0217751X14500730" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bounds on scalar masses in theories of moduli stabilization</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bobby Samir</FNM>
<SNM>Acharya</SNM>
<X-REF REFID="S0217751X14500730AF001"></X-REF>
<X-REF REFID="S0217751X14500730AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14500730AF001">International Center for Theoretical Physics, Trieste, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X14500730AF002">Department of Physics, King's College London, London, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Gordon</FNM>
<SNM>Kane</SNM>
<X-REF REFID="S0217751X14500730AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14500730AF003">Department of Physics &#x0026; Michigan Center for Theoretical Physics, University of Michigan, Ann Arbor, MI 48109, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Eric</FNM>
<SNM>Kuflik</SNM>
<X-REF REFID="S0217751X14500730AF004"></X-REF>
</AUT>
<AFF ID="S0217751X14500730AF004">Department of Physics, Tel Aviv University, Tel Aviv, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 April 2014</RE>
<AC>8 April 2014</AC>
<![CDATA[<PUB>25 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In recent years it has been realized that pre-BBN decays of moduli can be a significant source of dark matter production, giving a "nonthermal WIMP miracle" and substantially reduced fine-tuning in cosmological axion physics. We study moduli masses and sharpen the claim that moduli dominated the pre-BBN universe. We conjecture that in any string theory with stabilized moduli there will be at least one modulus field whose mass is of order (or less than) the gravitino mass. Cosmology then generically requires the gravitino mass not be less than about 30 TeV and the cosmological history of the universe is nonthermal prior to BBN. Stable LSP's produced in these decays can account for the observed dark matter if they are "wino-like." We briefly consider implications for the LHC, rare decays, and dark matter direct detection and point out that these results could prove challenging for models attempting to realize gauge mediation in string theory.</P>
</ABST>
<KWDG>
<KWD>String phenomenology</KWD>
<KWD>moduli</KWD>
<KWD>dark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Wx</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
